BitMask.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::BitMask< NBits >
| This class defines a bit mask and related operations. More...
class | polybori::groebner::BitMask< 0 >
class | polybori::groebner::BitMask< NBits >
| This class defines a bit mask and related operations. More...
class | polybori::groebner::BitMask< sizeof(unsigned long)*8 >

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-02-23

This file includes the definition of the class `BitMask`.

Copyright:
  (c) 2012 by The PolyBoRi Team